class AdminMailer < ActionMailer::Base
  def password_reset(admin)
    @admin = admin
    mail :to => admin.email, :subject => "Reinitialisation du mot de passe.", :from => "info@nicolasbally.com"
  end
end